Cyberduck Mountain Duck CLI

#1250 closed enhancement (fixed)

Activity window

Reported by: aqsalter Owned by: dkocher
Priority: normal Milestone: 3.0
Component: interface Version: 2.8
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Deleting from a remote directory should create a task in the transfers window. Currently you have to wait until the delete finishes, but other tasks are queued. Try creating a dir, deleting the dir and while waiting for delete renaming another dir. The rename is paused until the delete is finished.

If deletes became a task in the transfers window, you could continue working and just get a refresh of remote dir on completion of delete.

Also I am getting errors about directory not found on delete. It might be because I am trying to do other things while delete is working.

Cheers,

Change History (3)

comment:1 Changed on Sep 14, 2007 at 8:16:43 PM by dkocher

  • Milestone set to 2.9
  • Status changed from new to assigned
  • Summary changed from Deleting from remote directory suggestions to Activity window

comment:2 Changed on Mar 3, 2008 at 2:07:30 PM by dkocher

  • Milestone 2.9 deleted

comment:3 Changed on Apr 21, 2008 at 3:11:16 PM by dkocher

  • Milestone set to 3.0
  • Resolution set to fixed
  • Status changed from assigned to closed

In r3813.

Note: See TracTickets for help on using tickets.
swiss made software